@charset "utf-8";
@import "stylesheet.css";
.promo-ef {
	position:relative;
	color:#333;
	text-align:left;
	border:1px solid #d2d2d2;
	border-radius:3px;
	background:#D7D7D1;
	box-shadow:inset 0 0 10px rgba(0,0,0,0.1);
	-moz-box-shadow:inset 0 0 10px rgba(0,0,0,0.1);
	-webkit-box-shadow:inset 0 0 10px rgba(0,0,0,0.1);
	-webkit-transition:all 0.1s ease;
	height:168px;
}
.promo-ef .signup-message-wrap {
	position:relative;
	height:96px;
	z-index:2;
}
#trust .promo-ef h3,.promo-ef .msg-success {
	background:transparent;
	box-sizing:border-box;
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	font-family: MarkPro-Book,Source Sans Pro,sans-serif;
	font-weight:500;
	font-size:21px;
	padding:0 180px 8px;
	margin:0 auto;
	text-shadow:0 1px 0 #fff;
	line-height:28px;
}
.promo-ef .msg-success {
	padding:0;
}
.promo-ef .msg-success p {
	color:#333;
	font-size:21px;
	line-height:28px;
}
.promo-ef .email-list-signup-response-messages .msg-error {
	border:1px solid #ffc0cb;
	margin-top:6px;
	padding:4px;
}
.promo-ef .msg-error p {
	color:#666;
	line-height:16px;
}
.promo-ef .email-list-signup-response-messages {
	font-family: MarkPro-Book,Source Sans Pro,sans-serif;
	left:298px;
	position:absolute;
	width:369px;
}
.email-list-signup-response-messages div {
	display:none;
}
.promo-ef .form-wrap {
	position:relative;
	z-index:2;
}
.promo-ef div.subscribe-content-inner,.promo-ef div.sub-spin {
	display:inline-block;
	margin-bottom:0;
}
.promo-ef input#email-text {
	background:none repeat scroll 0 0 #FFFFFF;
	border-color:#B3B3B3 #CCCCCC #CCCCCC #B3B3B3;
	border-radius:3px;
	border-style:solid;
	border-width:1px;
	color:#333;
	font-family: MarkPro-Book,Source Sans Pro,sans-serif;
	font-size:14px;
	height:13px;
	line-height:13px;
	margin:-2px 5px 0 24px;
	padding:10px;
	vertical-align:middle;
	white-space:nowrap;
	width:250px;
}
.promo-ef .promo-image.signup {
	width:978px;
	height:77px;
	position:absolute;
	top:46px;
	left:0;
	background-position:0 0;
}
.promo-ef .promo-ef-center {
	text-align:center;
}
.promo-ef .spinner {
	display:inline-block;
	float:none;
	margin:0 0 0 4px;
	visibility:hidden;
}
.promo-ef .spinner.saving {
	visibility: visible;
}